Уязвимость BDU:2015-03083

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-03083.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета selinux-policy-refpolicy-strict операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 4 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:L/Au:N/C:N/I:P/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6,4)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 4:
noarch:
selinux-policy-refpolicy-strict — 0.0.20061018-5.1+etch1
selinux-policy-refpolicy-doc — 0.0.20061018-5.1+etch1
selinux-policy-refpolicy-targeted — 0.0.20061018-5.1+etch1
selinux-policy-refpolicy-src — 0.0.20061018-5.1+etch1
selinux-policy-refpolicy-dev — 0.0.20061018-5.1+etch1
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2008-1447. DSA-1617. ID:140146.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-1617/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-1447

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *